
<div id="bannerFournisseur">
    <div class="col-sm">
      <h3>Liste des fournisseurs</h3>
    </div>
  </div>


  <div class="container">

    <table datatable id="fournisseurDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
        <thead>
          <tr>
            <th style="display:none;">Id</th>
            <th>Fournisseur</th>
            <th>Adresse</th>
            <th>Ville</th>
            <th>Téléphone</th>
            <th>Portable</th>
            <th>Email</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let fournisseur of fournisseurs">
            <td style="display:none;">{{ fournisseur.id }}</td>
            <td>{{ fournisseur.nom }}</td>
            <td>{{ fournisseur.adresse }}</td>
            <td>{{ fournisseur.ville.codePostal }} {{ fournisseur.ville.nom }}</td>
            <td>{{ fournisseur.numeroFixe }}</td>
            <td>{{ fournisseur.numeroPort }}</td>
            <td>{{ fournisseur.email }}</td>
          </tr>
        </tbody>
    </table>
    <br/>
    <button routerLink="/newFournisseur" class="btn btn-primary mb pull-right">Ajouter un nouveau fournisseur</button>
  </div>





    
    
    